body {
	background: white;
	text-align: center;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	background: white url('images/bg.jpg') repeat-y scroll top center;
}
#container {
	width: 800px;
	padding: 0;
	position: relative;
	margin: auto;
	text-align: left;
	background: transparent url('images/headerb.jpg') no-repeat scroll 0 205px;
}
img {
	border: none;
}
#header, #header h1, #header h1 a, #header h1 a img, #nav ul {
	margin: 0;
	padding: 0;
}
#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 205px;
}
#nav {
	position: absolute;
	top: 255px;
	left: 0;
	padding: 0;
}
#nav ul {
	list-style: none;
}
#nav ul li {
	margin: 0;
}
#nav ul li a {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 211px;
	height: 59px;
	margin: 0;
	padding: 0;
	line-height: 59px;
	font-size: 13px;
	font-weight: bold;
	background-image: url('images/button.jpg');
}
#content {
	padding: 250px 10px 10px 0;
	margin: 0 0 0 210px;
	width: 580px;
	min-height: 530px;
	text-align: center;
}
#footer {
	width: 623px;
	font-size: 12px;
	text-align: center;
	margin: 0 0 0 200px;
	padding: 5px 0;
}
#footer * {
	color: white;
}
a {
	/*color: #55f;*/
	color: #c90;
}
a:visited {
	color: #c96;
}
#content ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#content li {
	background-image: url('images/money-man-logo-bullet.gif');
	background-repeat: no-repeat;
	background-position: 0px 2px; 
	padding-left: 40px;
	margin: 4px 70px;
	text-align: left;
}
.underline {
	text-decoration: underline;
}
